.mainContents{
	margin-top: 5%;
	max-width: 100%;
	padding: 0 0;
}
.mainContentsRContent h2.title{
	width: 40%;
	margin: 0 auto;
	margin-bottom: 3rem;
}
.movie{
	width: 100%;
	margin-bottom: 3%;
}
.movie p{
	text-align: center;
	padding: 10% 0;
	font-size: 60px;
}
.mainContentsInner{
	margin-bottom: 5%;
}
p.aboutText{
	text-align: center;
	font-size: 14px;
	line-height: 2;
	margin-bottom: 8%;
}
p.aboutText2{
	text-align: center;
	font-size: 14px;
	line-height: 2;
	margin-bottom: 5%;
}
p.aboutText2 a{
	color: #0055ff;
	text-decoration: underline;
}
p.shoplist {
	text-align: center;
	font-size: 14px;
	line-height: 2;
	margin-top: 15%;
}

.movie video{
	width: 100%;
}
p.shoplist a{
	text-decoration: underline;
}
.contensList{
	margin-bottom: 2%;
}
.contensList ul{
	display: flex;
	justify-content: center;
}
.contensList a{
	background: #000;
	text-align:center;
	height: 60px;
	line-height: 60px;
	width: 10%;
	margin: 1%;
}
.contensList a li{
	color: #ffffff;
	text-align: center;
	height: 60px;
	line-height: 60px;
	font-size: 15px;
}
.bold{
	font-weight: bold;
}
.blockSocialLinks{
	margin-top: 60px;
}

.itemListInner {
	width: 33%;
    margin-inline: auto;
    margin-bottom: 6rem;
}

.itemList {
	width: 100%;
    margin-bottom: 40px;
    overflow-x: hidden;
    margin-right: -6%;
}

.topPlpTitle{
	font-weight: 500;
	margin-bottom: 3%;
	font-size: 2rem;
	letter-spacing: 0.05em;
}

.itemListInner {
    padding-left: 0;
}

.itemList ul {
    font-size: 0;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.coordinateList {
    overflow: hidden;
    margin-bottom: 3rem;
}

.coordinateList .coordinate {
    float: none;
    width: 32%;
    margin-right: 1%;
}

.itemList figure {
    margin: 0;
}
.coordinateList .coordinate .imgWrap {
	position: relative;
    margin-bottom: 0;
}

.itemList figure img {
    width: 100%;
    height: auto;
    vertical-align: middle;
}


@media only screen and (max-width: 750px){
	.itemList {
		width: 100%;
	    margin-bottom: 0px;
	    overflow-x: hidden;
	    margin-right: -6%;
	}
	
	.topPlpTitle{
		font-weight: 500;
    	margin-bottom: 3%;
    	font-size: 2rem;
    	letter-spacing: 0.05em;
	}
	
	.itemListInner {
	    padding-left: 0;
	}
	
	.itemListInner {
	    width: 100%;
	    margin-inline: auto;
	    margin-bottom: 6rem;
	}
	
	.itemList ul {
	    font-size: 0;
	}
	
	.coordinateList {
	    overflow: hidden;
	    margin-bottom: 3rem;
	}
	
	.coordinateList {
		display: flex;
	    justify-content: space-around;
	    flex-wrap: wrap;
	}
	
	.coordinateList .coordinate {
	    float: none;
    	width: 32%;
	    margin-right: 1%;
	}

	.itemList figure {
	    margin: 0;
	}
	.coordinateList .coordinate .imgWrap {
		position: relative;
	    margin-bottom: 0;
	}
	
	.itemList figure img {
	    width: 100%;
	    height: auto;
	    vertical-align: middle;
	}
	
	.mainContents {
		max-width: 1200px;
		margin-top: 30%;
	}
	.mainContentsInner{
		margin-bottom: 30%;
	}
	.movie{
		width: 100%;
		margin-bottom: 15%;
	}
	.movie p {
		font-size: 30px;
	}
	p.aboutText{
		font-size: 13px;
	}
	.mainContentsRContent h2.title{
		width: 60%;
		margin-bottom: 3rem;
		padding-top: 1rem;
	}
	p.shoplist {
		margin-top: 20%;
	}
	.contensList ul{
		flex-flow: column;
	}
	.contensList a {
		width: 50%;
		margin: 0 auto;
		margin-bottom: 7%;
		height: 50px;
		line-height: 50px;
	}
	.contensList a li {
		height: 50px;
		line-height: 50px;
	}
	p.aboutText {
		margin-bottom: 22%;
	}
	p.aboutText2{
		margin-bottom: 20%;
	}
	.plpLinkBotton {
	    font-size: 1.2rem;
	    text-align: center;
	    width: 90%;
	    margin: 0 auto;
	    font-weight: bold;
	    border: 1px solid #000;
	    height: 100%;
	    margin-top: 2rem;
	}
	
	.topGoodsContents .plpLinkBotton .viewAllBotton {
	    letter-spacing: 0.05em;
	    padding-top: 4%;
	    padding-bottom: 4%;
	    display: block;
	}
}
